* {
  padding: 0;
  margin: 0;
  list-style: none;
  border: none;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  outline: none;
  font-family: "microsoft yahei", "微软雅黑";
}
@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?18039019');
  src: url('font/fontello.eot?18039019#iefix') format('embedded-opentype'), url('font/fontello.woff?18039019') format('woff'), url('font/fontello.ttf?18039019') format('truetype'), url('font/fontello.svg?18039019#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix:after {
  display: block;
  content: "";
  width: 100%;
  height: 0;
  fotn-size: 0;
  clear: both;
}
.wrapper .part {
  padding: 0rem 1rem 0;
  background: #fff;
}
.wrapper .part .tit_logo_line {
  width: 100%;
  margin-bottom: 0.5rem;
}
.wrapper .part .tit_logo_line img {
  width: 100%;
  display: block;
}
.wrapper.index {
  background: #ededed;
  width: 100%;
  overflow: hidden;
}
.wrapper.index .part {
  padding-top: 1.5rem;
}
.wrapper.index #banner {
  width: 100%;
  position: relative;
}
.wrapper.index #banner img {
  display: block;
  width: 100%;
}
.wrapper.index .pagination {
  position: absolute;
  z-index: 1;
  text-align: center;
  bottom: 0.8rem;
}
.wrapper.index .pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #fff;
  border-radius: 100%;
  background: none;
  opacity: 1;
}
.wrapper.index .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.wrapper.index .part {
  margin-bottom: 1.4rem;
}
.wrapper.index .part h1.tit {
  position: relative;
  text-align: center;
}
.wrapper.index .part h1.tit span {
  font-size: 1.6rem;
  line-height: 1.5em;
  display: inline-block;
  background: #fff;
  position: relative;
  z-index: 2;
  color: #000;
  padding: 0 1.4rem;
}
.wrapper.index .part h1.tit span b {
  color: #dbb374;
}
.wrapper.index .part h1.tit:before {
  content: "";
  z-index: 1;
  width: 100%;
  border-bottom: 2px solid #000;
  position: absolute;
  top: 50%;
  left: 0;
}
.wrapper.index .part .thumb_list {
  margin-top: 1.5rem;
}
.wrapper.index .part .thumb_list li {
  width: 33.3%;
  float: left;
  text-align: center;
  margin-bottom: 1.3rem;
}
.wrapper.index .part .thumb_list li a {
  display: block;
  width: 100%;
  text-align: center;
}
.wrapper.index .part .thumb_list li a img {
  width: 77%;
  display: inline-block;
}
.wrapper.index .part .thumb_list li a b {
  font-size: 1.2rem;
  color: #333;
  text-align: center;
  display: block;
  padding-top: 0.6rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 1rem;
}
.wrapper.index #part3 {
  padding-bottom: 1rem;
}
.wrapper.index #part3 .zj_list {
  margin-top: 1.5rem;
  overflow: hidden;
  transition: height 0.5s linear;
}

.wrapper.index #part3 .zj_list>a,.wrapper.index #part3 .zj_list>a>img{
	display:block;
	width:100%;
}
.wrapper.index #part3 .zj_list li {
  width: 49%;
  float: left;
  padding-bottom: 1rem;
}
.wrapper.index #part3 .zj_list li a {
  display: block;
}
.wrapper.index #part3 .zj_list li a img {
  width: 100%;
}
.wrapper.index #part3 .zj_list li:nth-child(odd) {
  border-right: 1px solid #cccccc;
}
.wrapper b.btn_more.all_line {
  margin-top:0;
  color: #888;
  background:#424242;
  border:1px solid #424242;
  font-size: 1.2rem;
  line-height: 2.8rem;
  display: block;
  width: 100%;
  text-align: center;
}
.wrapper b.btn_more.all_line a{
	display:block;
	color: #dbb374;
}
.wrapper b.btn_more.all_line.black {
	background:#424242;
	border:1px solid #424242;
}
.wrapper b.btn_more.all_line.white {
	background:#fff;
	border:1px solid #dbb374;
}
.wrapper b.btn_more.all_line i {
  margin-left: 0.2rem;
}
.wrapper b.btn_more.all_line i:before {
  margin: 0;
  border: 1px solid #dbb374;
  border-radius: 100%;
}
.wrapper.index #part4 {
  padding-bottom: 2rem;
}
.wrapper.index #part4 h1.tit {
  margin-bottom: 1.5rem;
}
.eg_tab .eg_big_img li {
  width: 100%;
  position: relative;
}
.eg_tab .eg_big_img li img {
  width: 100%;
  display: block;
}
.eg_tab .eg_big_img li a.btn_eg {
  width: 5.75rem;
  height: 5.75rem;
  display: block;
  position: absolute;
  bottom: 0.5rem;
  left: 50%;
  margin-left: -2.7rem;
  background: url("../images/btn_eg.png") no-repeat center;
  background-size: contain;
}
.eg_tab .eg_thumb {
  margin-top: 1rem;
}
.eg_tab .eg_thumb li.swiper-slide {
  width: 25%;
  text-align: center;
}
.eg_tab .eg_thumb li.swiper-slide img {
  width: 80%;
  display: inline-block;
}
.eg_tab .eg_thumb .swiper-slide {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.eg_tab .eg_thumb .swiper-slide-active {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
}
.eg_tab .eg_thumb .swiper-slide-active:before {
  width: 0;
  height: 0;
  content: '';
  position: absolute;
  top: -0.65rem;
  margin-left: -0.7rem;
  left: 50%;
  border-right: 0.7rem solid transparent;
  border-bottom: 0.7rem solid #424242;
  border-left: 0.7rem solid transparent;
}
.wrapper.index #part5 {
  padding-bottom:0.5rem;
}
.wrapper.index #part5 .img_text_list li {
  padding-top: 1rem;
  border: 1px solid #bebebe;
  padding: 0.6rem 1rem;
  margin-bottom: 1rem;
}
.wrapper.index #part5 .img_text_list li > div.w {
  text-align: center;
}
.wrapper.index #part5 .img_text_list li > div.w .w_con {
  position: relative;
  display: block;
  width: 75%;
  margin: 0 auto;
}
.wrapper.index #part5 .img_text_list li > div.w .w_con p {
  display: inline-block;
  background: #fff;
  position: relative;
  padding: 0rem 0.5rem;
  z-index: 2;
  max-width: 80%;
}
.wrapper.index #part5 .img_text_list li > div.w .w_con p b,
.wrapper.index #part5 .img_text_list li > div.w .w_con p span {
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.wrapper.index #part5 .img_text_list li > div.w .w_con p b {
  display: block;
  font-size: 1.2rem;
  line-height: 1.5em;
  color: #333;
}
.wrapper.index #part5 .img_text_list li > div.w .w_con p span {
  display: block;
  font-size: 1.5rem;
  line-height: 1.5em;
  color: #0e050a;
}
.wrapper.index #part5 .img_text_list li > div.w .w_con:before {
  content: "";
  z-index: 1;
  width: 100%;
  border-bottom: 1px solid #000;
  position: absolute;
  top: 50%;
  left: 0;
}
.wrapper.index #part5 .img_text_list li > div.w a.btn_learn {
  display: block;
  width: 7.2rem;
  text-align: center;
  font-size: 1.2rem;
  margin: 1rem auto;
  color: #fff;
  line-height: 2.2rem;
  background: #dbb374;
}
.wrapper.index #part5 .img_text_list li > div.img img {
  width: 100%;
}
.wrapper.index #part5 .img_text_list li.size1 > div.w {
  width: 64.8%;
  float: left;
}
.wrapper.index #part5 .img_text_list li.size1 > div.img {
  width: 35%;
  float: right;
}
.wrapper.index #part5 .img_text_list li.size2 > div.w {
  width: 46.5%;
  float: right;
}
.wrapper.index #part5 .img_text_list li.size2 > div.w .w_con {
  width: 90%;
}
.wrapper.index #part5 .img_text_list li.size2 > div.img {
  width: 52.4%;
  float: left;
}
.wrapper.eg {
  width: 100%;
  position: relative;
}
.wrapper.eg #part1 {
  background: url("../images/eg_part1_bg.jpg.jpg") no-repeat center top;
  background-size: cover;
}
.wrapper.eg #part1 .tit_logo {
  margin-top: 1rem;
}
.wrapper.eg #part1 .tit_logo i.demo-icon.icon-angle-down:before {
  font-size: 2rem;
  animation: fadeInDown_out 1s linear alternate infinite;
}
.wrapper.eg #part1 .show_eg_list {
  width: 100%;
  height: 15.5rem;
  position: relative;
}
.wrapper.eg #part1 .show_eg_list li {
  position: absolute;
  -webkit-animation: zoomIn_Out 2s linear alternate infinite;
  -o-animation: zoomIn_Out 2s linear alternate infinite;
  animation: zoomIn_Out 2s linear alternate infinite;
}
.wrapper.eg #part1 .show_eg_list li img {
  width: 100%;
}
.wrapper.eg #part1 .show_eg_list li.l1 {
  width: 4.6rem;
  left: 4.51rem;
  top: 2.5rem;
  animation-delay: 0s;
  animation-duration: 2.3s;
}
.wrapper.eg #part1 .show_eg_list li.l2 {
  width: 3rem;
  right: 6.525rem;
  top: 2.58rem;
  animation-delay: 0.3s;
  animation-duration: 2.5s;
}
.wrapper.eg #part1 .show_eg_list li.l3 {
  width: 5rem;
  left: 2.85rem;
  bottom: 0.75rem;
  animation-delay: 0.5s;
  animation-duration: 2.4s;
}
.wrapper.eg #part1 .show_eg_list li.l4 {
  width: 3.5rem;
  right: 2.25rem;
  top: 6rem;
  animation-delay: 0.8s;
  animation-duration: 2.2s;
}
.wrapper.eg #part1 .show_eg_list li.l5 {
  width: 4.525rem;
  right: 3.52rem;
  bottom: 0;
  animation-delay: 1s;
  animation-duration: 2s;
}
.wrapper.eg #part1 .tit_logo p {
  font-size: 1.4rem;
  line-height: 1.5em;
  color: #333;
  text-align: center;
}
.wrapper.eg #part1 .tit_logo i.demo-icon.icon-angle-down {
  display: block;
  text-align: center;
  margin-bottom: 1.25rem;
  font-size: 1.4rem;
  line-height: 1em;
}
.wrapper.eg #part2 .eg_list li {
  width: 100%;
  position: relative;
  margin-bottom: 0.65rem;
}
.wrapper.eg #part2 .eg_list li img {
  display: block;
  width: 100%;
}
.wrapper.eg #part2 .eg_list li a.btn_eg {
  width: 5.75rem;
  height: 5.75rem;
  display: block;
  position: absolute;
  bottom: 0.5rem;
  left: 50%;
  margin-left: -2.7rem;
  background: url("../images/btn_eg.png") no-repeat center;
  background-size: contain;
}
.wrapper.expert #part1 {
  height: 21.2rem;
  background: url("../images/zj_part1_zj_bg.jpg") no-repeat center top;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
.wrapper.expert #part1 .tit_logo {
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  width: 100%;
}
.wrapper.expert #part1 .tit_logo h2 {
  font-family: "宋体", "songti";
  font-size: 2.4rem;
  line-height: 1.1em;
  font-weight: bold;
}
.wrapper.expert #part1 .tit_logo h2 b {
  font-family: "宋体", "songti";
  color: #d9b06b;
  font-weight: bold;
}
.wrapper.expert #part1 .tit_logo p {
  font-size: 1.2rem;
  line-height: 1.1em;
  color: #cacaca;
  margin-top: 0.5rem;
}
.wrapper.expert #part2 .zj_list {
  margin: 0.5rem 0;
}
.wrapper.expert #part2 .zj_list li {
  width: 49%;
  margin-bottom: 0.5rem;
}
.wrapper.expert #part2 .zj_list li a {
  display: block;
}
.wrapper.expert #part2 .zj_list li a img {
  width: 100%;
  display: block;
}
.wrapper.expert #part2 .zj_list li:nth-child(odd) {
  float: left;
}
.wrapper.expert #part2 .zj_list li:nth-child(even) {
  float: right;
}

@keyframes zoomIn_Out {
  0% {
    opacity: 0.6;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes fadeInDown_out {
  0% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(5px);
  }
}


/*文章页开始*/
.wrapper.article {
  background: #fff;
  padding:7% 7% 2%;
  color: #000;
}
.wrapper.article .b_tit {
  font-size: 1.7rem;
  line-height: 1.5em;
  text-align:center;
}
.wrapper.article .tit1 {
  margin: 4% 0 6%;
  color: #999;
  font-size: 1.2rem;
  line-height: 1.2em;
}
.wrapper.article .tit1 h2.t {
  font-size: 1.2rem;
  line-height: 1.2em;
  width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.wrapper.article .tit1 .font_size {
  text-align: right;
}
.wrapper.article .tit1 .font_size li {
  float: left;
  display: inline-block;
  padding: 0 3px;
  margin: 0 4px;
}
.wrapper.article .tit1 .font_size li.on {
  background: #333333;
  color: #fff;
}
.wrapper.article .article_con img {

  max-width: 100%;
}
.wrapper.article .article_con table, .wrapper.article .article_con table tr,.wrapper.article .article_con table td{    border: 1px solid #000;}
.wrapper.article .article_con table{width:100%;}

.wrapper.article .article_con p {
  color: #333;
  font-size: 1.3rem;
  line-height:1.5em;
  display: block;
  padding: 0.8rem 0;
}
.wrapper.article .article_con br{
	display:block;
	font-size:0;
	line-height:0;
}
.wrapper.article .article_con strong,.wrapper.article .article_con strong *{
font-weight:bold;
}
.wrapper.article .more_list {
  margin-top: 0.8rem;
}
.wrapper.article .more_list h3.m_l_tit {
  border-bottom: 1px solid #c8c8c8;
}
.wrapper.article .more_list h3.m_l_tit span {
  font-size: 1.4rem;
  line-height: 1.5em;
  color: #dbb374;
  display: inline-block;
  border-bottom: 1px solid #dbb374;
}
.wrapper.article .more_list .more_list_ul li {
  border-bottom: 1px dashed #bababa;
}
.wrapper.article .more_list .more_list_ul li a {
  position: relative;
  display: block;
}
.wrapper.article .more_list .more_list_ul li a h1 {
  font-size: 1.4rem;
  line-height: 2.8em;
  color: #333;
  width: 83%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding-left: 6%;
  background: url("/static/images/more_list_icon_dian.png") no-repeat 2% center;
}
.wrapper.article .more_list .more_list_ul li a i {
  display: block;
  width: 3%;
  max-width: 12px;
  height: 100%;
  background: url(/static/images/more_list_icon_right.png) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 4%;
}
.wrapper.article .more_list .more_list_ul li:last-child {
  border: none;
}
	.part_nav{ width:100%; height:4rem; padding:0.5rem 0; background:#f1f1f1}
	.part_nav ul { height:3rem; margin:0; padding:0 }
	.part_nav ul li{ width:24.63%; height:3rem; float:left; margin-left:1px; box-sizing:content-box;  display:block; background:#dbb374; font-size:1.3rem; color:#fff; text-align:center; line-height:3rem}
	
	.part_nav ul li:nth-child(2){ background:#b38f5d}
	.part_nav ul li a{ color:#fff; display:block} 
	.triangle-down { width:0; height:0; border-left:1rem solid transparent; border-right:1rem solid transparent; border-top:1rem solid #b38f5d; }
	
	.part_xm{ width:100%; height:37rem; margin-top:0.5rem; background:#f1f1f1}
	.part_xm ul{ height:40rem; background:#eaeaea}
	.part_xm ul li{ width:24%; float:left; background:#fff; margin-left:0.8%; margin-bottom:1px; text-align:center; height:auto; position:relative}
	/* .part_xm ul li:nth-child(4n+1){ margin-left:0} */
	.part_xm ul li i{ color:red; font-size:1.0rem; font-weight:bold; position:absolute; right:1%; top:4%}
	.part_xm ul li img{ width:60%; margin-top:1rem }
	.part_xm ul li b{ width:100%; display:block; text-align:center; font-size:1.3rem; color:#896c4a; padding:0.5rem 0 0.5rem 0}
	.part0_btn{ width:100%; height:7rem; padding:2rem 0; background:#f1f1f1}
	.part0_btn a{ display:block; width:30%; height:3rem; font-size:1.4rem; border-radius:5rem; float:left; margin-left:2.5%; text-align:center; color:#fff; line-height:3rem }
	.part0_btn a:nth-child(1){ background:#cda78c}
	.part0_btn a:nth-child(2){ background:#a97c74}
	.part0_btn a:nth-child(3){ background:#807588}
	
	.wrapper.index #part_anli h1.tit:before { content: ""; z-index: 1; width: 100%; border-bottom: 2px solid #edd9b9; position: absolute; top: 50%;left: 0;	}
	#part_anli{ width:100%; padding:0; height:21.8rem; padding-top:1.5rem}
	.anli_Carousel{ width:100%; height:16.5rem; padding-top:1rem; position:relative}
	.anli_Carousel img{ width:100%}
	.more_anli{ width:100%; height:2rem; background:#dbb374; text-align:center; line-height:2rem; margin-top:0.5rem}
	.more_anli a{ color:#fff}
	.more_anli i:before{ border:1px solid #fff; margin:0; border-radius:100%;}
	.swiper-pagination-bullet{ width:1rem; height:1rem; background:#}
	.swiper-container_anli .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:0}

.part_about{ width:100%; height:25rem; padding:0.5rem 0; background:#f1f1f1}
.part_about .btn_nav { height:3rem; }
.part_about .btn_nav li{ width:19%; height:3rem; float:left; margin-left:1%; display:block; background:#dbb374; font-size:1.2rem; color:#fff; text-align:center; line-height:3rem; position:relative}
.part_about .btn_nav li.active{ background:#b38f5d; } 
.part_about .btn_nav li i{ display:none; position:absolute; bottom:0; bottom: -0.7rem; left: 2rem; z-index: 3;}
.part_about .btn_nav li.active i{ display:block; width: 0; height: 0; border-left: 1rem solid transparent; border-right: 1rem solid transparent; border-top: 1rem solid #b38f5d;}
.part_about	.more_teyaozj {
    width: 100%;
    height: 2.8rem;
    font-size: 1.2rem;
    background: #dbb374;
    text-align: center;
    line-height: 2.8rem;
}
.part_about .more_teyaozj a {
    color: #fff;
}
.con_img{ width:100%; height:18.5rem; position:relative}
.con_img li{ width:100%; position:absolute; top:0; left:0; display:none}
.con_img li img{ width:100%}
.con_img li.active{ display:block}

#part_zhuanjia{ width:100%; height:auto;  padding:1.5rem 0 0 }
#part_zhuanjia h1.tit:before { content: ""; z-index: 1; width: 100%; border-bottom: 2px solid #edd9b9; position: absolute; top: 50%;left: 0;	}
#part_zhuanjia .tit2{ width:100%; height:5rem;  background:#000; line-height:5rem; text-align:center; color:#f0bb5b;  font-size:2.5rem; margin-top:1rem;}
.zhuanjia_Carousel{ width:90%; height:auto; margin:0 auto;  padding-top:0.5rem ;position:relative; overflow:hidden}
.zhuanjia_Carousel img{ width:100%}
.zhuanjia_Carousel .swiper-wrapper .zjbg{ width:100%; height:auto; display:block; background:#000}
	
#part_zhuanjia .more_zhuanjia{ width:100%; height:2.8rem; font-size:1.2rem; background:#dbb374; text-align:center; line-height:2.8rem; margin-top:1rem}
#part_zhuanjia .more_zhuanjia a{ color:#fff}
#part_zhuanjia .more_zhuanjia i:before{ border:1px solid #fff; margin:0; border-radius:100%;}
#part_zhuanjia .swiper-pagination-bullet-active{ background:#b38f5d}
#part_zhuanjia .swiper-pagination{ bottom:5rem;}
#part_zhuanjia .swiper-pagination-bullet{ background:#dbb374}

#part4 .more_zhuanjia{ width:100%; height:2.8rem; line-height:2.8rem; background:#dbb374; text-align:center; font-size:1.2rem; margin-top:1rem}
#part4 .more_zhuanjia a{ color:#fff}
#part4 .more_zhuanjia i:before{ border:1px solid #fff; margin:0; border-radius:100%;}


.swiper-container_anli { position:relative}
.anli-pagination {
    position: absolute;
    z-index: 1;
    text-align: center;
    bottom: 0.8rem;
}
.anli-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 100%;
    background: none;
    opacity: 1;
}
.anli-pagination .swiper-pagination-bullet-active{ background:#fff}


/*底部4分快捷导航*/
.bottom_nav{ width:100%; height:6rem; max-width:640px; margin:0.7rem auto 0;}
.bottom_nav ul{width:100%;height:100%;position:relative;overflow:hidden;}
.bottom_nav ul li{ width:23%; height:6rem; display:block; float:left; background:#95774c; border-radius:6px; margin-left:2.65%; -webkit-box-shadow:0 0 5px rgba(0, 0, 0, .5); -moz-box-shadow:0 0 5px rgba(0, 0, 0, .5); box-shadow:0 0 5px rgba(0, 0, 0, .5);}
.bottom_nav ul li:first-child{ margin-left:0px;}
.bottom_nav ul li img{ width:32% !important; margin:0 auto; display:block; padding-top:1rem;}
.bottom_nav ul li span{ width:100%; height:2.7rem; line-height:2.7rem; display:block; font-family:microsoft yahei; color:#ffffff; font-size:1.15rem; text-align:center;}

